=== debian/control ===
Source: node-icss-utils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-preset-env
Standards-Version: 4.1.1
Homepage: https://github.com/css-modules/icss-utils#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-icss-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-icss-utils.git

Package: node-icss-utils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss (>= 6.0.2)
Description: ICSS utils for postcss ast
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
