=== debian/control ===
Source: node-icss-utils
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools (>= 0.9.35~)
 , node-babel7
 , node-postcss (>= 7.0~) <!nocheck>
 , jest <!nocheck>
Standards-Version: 4.5.1
Homepage: https://github.com/css-modules/icss-utils#readme
Vcs-Git: https://salsa.debian.org/js-team/node-icss-utils.git
Vcs-Browser: https://salsa.debian.org/js-team/node-icss-utils

Package: node-icss-utils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss (>= 7.0~)
Description: ICSS utils for postcss ast
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
