## node-icss-utils 5.1.0

=== debian/changelog ===
node-icss-utils (5.1.0-3) unstable; urgency=medium

  * Add Breaks: node-css-loader (<< 5.0~)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Dec 2020 15:11:19 +0530

node-icss-utils (5.1.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Use version 4 in watch file

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Dec 2020 23:58:09 +0530

node-icss-utils (5.1.0-1) experimental; urgency=medium

  * Add nocheck build profile
  * New upstream version 5.1.0
  * Update minimum version of node-postcss, drop node-babel7 build dependency

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Dec 2020 23:50:10 +0530
