=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  debhelper-compat (= 12)
  , nodejs
  , pkg-js-tools (>= 0.9.35~)
- , node-babel7
- , node-postcss (>= 7.0~) <!nocheck>
+ , node-postcss (>= 8.1~) <!nocheck>
  , jest <!nocheck>
 Standards-Version: 4.5.1
 Homepage: https://github.com/css-modules/icss-utils#readme
@@ -21,7 +20,8 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-postcss (>= 7.0~)
+ , node-postcss (>= 8.1~)
+Breaks: node-css-loader (<< 5.0~)
 Description: ICSS utils for postcss ast
  PostCSS is a tool for transforming styles with JS plugins. These plugins can
  lint your CSS, support variables and mixins, transpile future CSS syntax,
