=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-icss-utils-$1.tar.gz/ \
 https://github.com/css-modules/icss-utils/tags .*/archive/v?([\d\.]+).tar.gz
