=== debian/control ===
Source: node-icss-utils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-postcss (>= 8.1~) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-icss-utils
Vcs-Git: https://salsa.debian.org/js-team/node-icss-utils.git
Homepage: https://github.com/css-modules/icss-utils
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-icss-utils
Architecture: all
Depends: ${misc:Depends}
 , node-postcss (>= 8.1~)
Breaks: node-css-loader (<< 5.0~)
Provides: ${nodejs:Provides}
Description: ICSS utils for postcss ast
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
